count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 517
md5: de712580a4bc147871f84f8e633e5c04
publications: http://rnacentral.org/api/v1/rna/URS00017F10AB/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F10AB
sequence: AGGGUUUGAUUAUGGCUCAGGAUGAACGCUGGCGGCGUGCCUAACACAUGCAAGUCGAGCGAAGCACUUUACUUUGAUUCUUUCGGGAUGAAGAGUGAUUUGACUGAGCGGCGGACGGGUGAGUAACGCGUGGGUAACCUGCCUCACACAGGGGGAUAACAGUUAGAAAUGACUGCUAAUAACGCAUAAGAACACAGCACCGCAUGGUGCAGGGGUAAAAACUCCGGUGGUGUGAGAUGGACCCGCGUCUGAUUAGCUAGUUGGUAAGGUAACGGCUUACCAAGGCGACGAUCAGUAGCCGACCUGAGAGGGUGACCGGUCACAUGGGGACUGAGACACGGCCCAAACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGGGAAACCCUGAUGCAGCGACGCCGCGUGAGCGAAGAAGUAUUUCGGUAUGUAAAGCUCUAUCAGCAGGGAAGAAACUGACGGUACCUGACUAAGAAGCACCGGCUAAAUACGUGCCAGCAGCCGCGGUAA
url: http://rnacentral.org/api/v1/rna/URS00017F10AB?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F10AB/xrefs?format=yaml
